.team-container{
    position: relative;
    margin-top:95px;
    display: flex;
    justify-content: space-around;
    justify-items: center;
    text-justify: center !important;
    text-align: center;
    flex-wrap: wrap;
    gap:2px;
  }

  
  .panel {
    /*height: 200px;
    width: 200px;*/
    height: 150px;
    width: 150px;
    position: relative;
  
    &:hover {
      .card {
        filter: blur(1.5px);
      }
      .card1 {
        background-size: 115% 115%;
      }
      .card2 {
        background-size: 115% 115%;
      }
      .card3 {
        background-size: 115% 115%;
      }
      .card4 {
        background-size: 115% 115%;
      }
      .title {
        color: rgba(255, 255, 255, 0.2);
      }
      .border {
        border: 1px solid rgba(255, 255, 255, 1);
      }
      .slide {
        bottom: 0px;
      }
      .ring:before,
      .ring:after {
        transform: translateX(-50%) translateY(-50%) rotate(310deg);
      }
    }
  }
  .ring,
  .card,
  .border,
  .slide,
  .line {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .ring {
    color: #fffbf1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    /*font-size: 170px;*/
    font-size:127.5px;
  }
  
  .card-team {
    background: #f0ead6;
    position: relative;
    transition: all 1s;
    /*height: 200px;
    width: 200px;*/
    height: 150px;
    width: 150px;
    border: 1px solid rgba(255, 255, 255, 1);
  }
  
  .card1 {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: none;
    background-image: url("../../img/team/Team_PKG_Firenze_DAN_6035.jpg");
   /*background-size:200px;*/
   background-size:150px;
    background-repeat: no-repeat;
    background-position:center;
  }
  
  .card2 {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: none;
    background-image: url("../../img/team/Team_PKG_Firenze_DAN_6063.jpg");
   /*background-size:200px;*/
   background-size:150px;
    background-repeat: no-repeat;
    background-position:center;
  }
  
  .card3 {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: none;
    background-image: url("../../img/team/Team_PKG_Firenze_DAN_6086.jpg");
   /*background-size:200px;*/
   background-size:150px;
    background-repeat: no-repeat;
    background-position:center;
  }

  .card4 {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: none;
    background-image: url("../../img/team/lorenzo.jpg");
   /*background-size:200px;*/
   background-size:150px;
    background-repeat: no-repeat;
    background-position:center;
  }

   
  .ring:before,
  .ring:after {
    content: "";
    padding: 0.7em 0.4em;
    position: absolute;
    left: 50%;
    width: 185%;
    top: 50%;
    display: block;
    border: 5px solid #50c9c3;
    border-radius: 50%;
    transition: transform 1s;
    transform: translateX(-50%) translateY(-50%) rotate(50deg);
  }
  
  .ring:before {
    border-color: rgb(235, 235, 235) rgb(235, 235, 235) rgba(0, 0, 0, 0)
      rgba(0, 0, 0, 0);
    z-index: -1;
  }
  
  .ring:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgb(235, 235, 235)
      rgb(235, 235, 235);
  }
  

  
  .title {
    /*font-family: "Indie Flower", cursive;*/
    font-family: "Comfortaa", sans-serif;
    /*font-size: 28px;*/
    font-size: 21px;
    font-weight: 700;
    transition: all 1s;
    top: 0;
    margin-top:-90%;
    color:white;
  }
  
  .para {
    bottom: 0;
    font-size: 16px;
    font-family: "Raleway";
    padding: 20px;
    margin: 0;
    text-align: center;
    /*font-family: "Gloria Hallelujah", cursive;*/
    font-family: "Comfortaa", sans-serif;
  }
  
  .border {
    position: absolute;
    border: 1px solid rgba(255, 255, 255, 0.5);
    /*height: 346.66px;*/
    height:260px;
    /*width: 240px;*/
    width: 180px;
    transition: border 1s;
    overflow: hidden;
  }
  
  .slide {
    /*height: 346.66px;
    width: 240px;*/
    height:260px;
    width:180px;
    position: absolute;
    border: 1px solid black;
    bottom: -270px;
    background: rgba(0, 0, 0, 0.5);
    transition: bottom 1s;
    flex-direction: column;
  }
  
  .fa-plane {
    font-size: 16px;
  }
  
  #span_team{
    /*font-family: 'Rubik Dirt', system-ui;*/
    font-family: "Akaya Kanadaka", system-ui;
    color:white !important;
    font-size: 2.5vw;
    margin-left:15%;
    margin-right:15%;
    /*margin-top:140px;*/
    margin-top:105px;
  }
#tit_team{
  text-align:center;
  width:100%;
  position:relative;
  margin-top:2rem;
}

  .text-style3{
    text-align:center;
    margin-top: 150px;
  }


  .vai_team{
    margin-top:6rem;
    border-top: 1px solid beige;padding:1rem;
    justify-content: center;
    text-align:center
  }